/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');

body {
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	background-color: #fff;
	font-size: 16px;
	line-height: 24px;
}

@media (min-width:1400px){
	.container, .container-lg, .container-md, .container-sm, .container-xl, .l-wrapper, .l-wrapper--boxed, main > .notifications-container {
		max-width: 1340px;
	}
}

.product-line-actions .input-group.bootstrap-touchspin, 
#cart .js-cart-line-product-quantity, .product-add-to-cart #quantity_wanted {
  -moz-appearance: textfield;/*For FireFox*/

  &::-webkit-inner-spin-button { /*For Webkits like Chrome and Safari*/
    -webkit-appearance: none;
    margin: 0;
  }
}

nav.menu #category-2 .menu-sub {
	display:none !important;
}

.data-sheet .float {
	float:left;
	width: 50%;
}
.product-line-actions .input-group.bootstrap-touchspin,
#cart .js-cart-line-product-quantity,
.product-add-to-cart #quantity_wanted {
	max-width: 160px;
}

.footer-bottom {
	padding: 20px 0 10px;
	background: #04365b;
	color: #ffffff;
	text-align: center;
}

.btn-primary.add-to-cart {
	background-color: #FF6900;
	border-color: #FF6900;
	font-size: 1rem;
	line-height: 2;
	border-radius: 5px;
}

.table .thead-light th {
	color: #fff;
	background-color: #004C86;
	border-color: #f1f1f1;
}

#product .current-price-display {
	color: #004C86;
	font-size: 22px;
}

.product-features {
	background: #F4F8FE;
	padding: 15px;
	border-radius: 5px;
	display: inline-block;
}

#product .product-description {
	background: #F4F8FE;
	padding: 15px;
	border-radius: 5px
}
#product .product-description p.h6,
#product .product-features p.h6 {
	font-size: 21px;
	color: #004C86;
	font-weight: 300;
	padding: 10px;
}
dl.data-sheet {
    border: 0px solid #bdc8ca;
    background-color: #F4F8FE;
}
.ie7 dl.data-sheet {
    overflow: hidden;
}
.data-sheet dt, .data-sheet dd {
	box-sizing: border-box;
	padding: 2px 10px;
	margin-bottom: 0;
}
.data-sheet dd ~ .data-sheet dt,
.data-sheet dd ~ .data-sheet dd {
    border-top: 1px solid #bdc8ca;
}
.data-sheet dt {
    float: left;
    width: inherit;
	margin-bottom: 0;
}
.ie7 .data-sheet dt {
    padding-bottom: 10px;
    clear: both;
}
.data-sheet dd {
    margin-left: 50%;
    background-color: #F4F8FE;
}
.ie7 .data-sheet  dd {
    margin-left: 50%;
    overflow: hidden;
}
.data-sheet dd:after {
    content: "";
    display: block;
    clear: both;
}
/*dt*/.row2 + .data-sheet dd:after {
    content:none;
}

#wrapper {
	margin-top: 25px;
}

.breadcrumb,
.breadbg {
	background: #F4F8FE;
}

.breadcrumb {
	padding: .75rem 0rem;
}

.rc {
	background: #fff;
}

.social-share-btn {
	background-color: transparent;
}

.l-header {
	background-color: #fff;
	margin-bottom: 0rem;
	box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.footer-container {
	color: #333333;
}

#_desktop_top_menu {
	background: #004C86;
	padding: 10px 0;
	color:#fff;
}

.menu__item-link--top {
	color: #fff;
	font-weight: 400;
	font-size: 15px;
	text-transform: none;
	padding: 5px 50px 5px 0;
}

.menu-top {
	display: flex;
	justify-content: left;
	margin: 0;
	position: relative;
}

.product-miniature .card-product {
	background-color: #F4F8FE;
	border: 0px solid rgba(0,0,0,.125);
	border-radius: 10px;
	padding: 24px;
}
.rc {
	background: none;
}

.product-flags {
	position: absolute;
	top: 0;
	margin-bottom: 0;
	z-index: 1;
	left: 0;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.product-flag {
	top: 0;
	margin-top: 0;
	padding: 5px 15px;
	color: #fff;
	background: #004C86;
	text-transform: uppercase;
	font-weight: 600;
	box-shadow: 2px 2px 4px 0 rgba(0,0,0,.2);
	font-size: 12px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#footer {
	background: #fafafa;
	border-top: 1px solid #cccccc;
}

#footer .footer-container {
	margin-bottom: 1rem;
	padding-bottom: 1rem;
}

#footer a {
    color: #004c86;
}
.footer-container a {
    text-decoration: underline;
}

.viewbtn {
	background: #FF6900;
	border-radius: 5px;
	border: none;
}

.footer-bottom {
	background: #003259;
	color:#fff;
}

#footer .footer-bottom a {
	color: #fff;
	font-size: 14px;
}

.footer-bottom a,
.footer__title {
	color: #006baf;
	font-size: 18px;
	font-weight: 400;
	text-transform: none;
}

.social-share-btn--footer {
	background-color: #004C86;
	
}

.l-footer, .l-footer .account-list a, .l-footer .cms-page-link,
.footer__title:hover, .footer__title:visited {
  color: #006baf;
}

.products-section-title {
	text-transform: none;
	text-align: left;
	display: block;
	margin-bottom: 1rem;
	color:#004C86
}

.header__rightitem > a {
	margin-right: 25px;
	color: #004C86;
}

#index .header__rightitem > a:first-child span {
	font-weight: bold;
}

.header__rightitem > a:last-child {
	margin-right: 0;
}

#_desktop_language_selector {
	margin-left: 15px;
	padding-left: 15px;
	border-left: 1px solid #81AED1;
}

@media (min-width: 992px) {
	.blockcart .shopping-cart {
		position: absolute;
		top: 67px;
		right: 0;
		color:#fff;
		z-index: 100
	}
	
	.blockcart .shopping-cart > .u-link-body {
		color:#fff;
	}
	
	.header__right {
		position: relative;
	}
	
	.header-top__col {
		width: 20%;
	}
	
	.header__right.header-top__col {
		width: 75%;
	}
}



/* Shopping Cart */
.cart-container .card-header {
    background-color: #114a77;
	color: white;
}

.card-body--summary .cart-total, .total-value {
    background-color: transparent;
}

@media screen and (max-width: 991.98px) {
	.checkout {
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 2;
		padding: 1rem;
		background-color: rgb(2 51 107);
	}
}

.shopping-cart a:hover {
	color: #004c86;
	}
	
@media (min-width: 992px) {
  .blockcart .shopping-cart > .u-link-body {
    color: #004c86;
  }
}


#mobile_top_menu_wrapper.modal .modal-header {
    border-bottom: 0;
    background: #004c86;
}

#mobile_top_menu_wrapper a {
    color: #7b7d7f;
}

.close {
    color: #fff;
}

.card-body--summary .cart-total, .total-value {
  background-color: transparent;
  font-weight: 700;
}

.cart-detailed-totals .separator {
  border-top: none;
}

.cart-grid  h1.card-header {
  font-size: 2rem;
  }
  
.cart-grid .card-header {
	background-color: rgb(0, 76, 134);
}


/* websmid user bars */
.first_user_bar {
	border-right: 1px solid #81AED1;
	padding-right: 15px;
	margin-right: -25px !important;
}

.empty_first_user_bar {
	margin-left: 15px;
	padding-left: 15px;
	min-width:269px;
}

.language_selector {
	 min-width: 170px;
}

.currency_selector {
    min-width: 90px;
}


#product .product-usp {
	margin-top: 40px;
	width: 100%;
    color: #fff;
    background-color: #004C86;
    padding: 20px;
}

#product .product-usp h3 {
	font-weight: bold;
}

/* Buttons */

.btn-primary.add-to-cart, .btn-primary {
    border-color: #ff6900;
    background-color: #ff6900;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    border-color: #ff6900;
    background-color: #ff6900;
}

.btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
    border-color: #e76d03;
    background-color: #e76d03;
}

.btn-primary.focus, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: inset 0 1px 0 hsl(0deg 0% 100% / 15%), 0 1px 1px rgb(0 0 0 / 8%), 0 0 0 0.2rem rgb(255 222 199);
}

/* Headers, Menu & Navigation */
.block-category.card-block.visible--desktop {
  display: block !important;
}

.menu__item-link--top:hover {
    color: #80a8c7;
}

@media (min-width: 992px) {
	.menu__item-link--1 {
		color: #212529;
		font-weight: bold;
	}
}

.category-top-menu .h5 {
    font-weight: bold;
}

.visible--desktop.blockcart__label {
    display: none;
}

.header-top {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
}

.language_selector {
    min-width: 0px;
}

@media (min-width: 992px) {
	.blockcart .shopping-cart, #_desktop_currency_selector {
		position: inherit;
		color: #004c86;
		z-index: 100;
		margin-left: 15px;
		padding-left: 15px;
		border-left: 1px solid #81AED1;
	}
}

#_desktop_currency_selector button.btn, #_desktop_language_selector button.btn {
	color: #004c86;
}

#_mobile_currency_selector, #_mobile_language_selector {
    border-bottom: 1px solid #f1f1f1;
    padding: 0.5rem 0;
}

#_mobile_currency_selector button.btn, #_mobile_language_selector button.btn {
    color: #7b7d7f;
}

.block-category.card-block {
    background-color: transparent;
    border: none;
    padding: 0;
}

/* Mobile Navigation */
	.l-header {
		border-bottom: 1px solid #ccc;
	}
@media screen and (max-width: 991.98px) {
	.header__right {
		display: block;
	}
	
	.blockcart.cart-preview {
		float: right;
	}
	
	.menu__item {
		border-bottom: 1px solid #d3ddeb;
		border-top: 1px solid #d3ddeb;
	}
	
	.menu-sub.show {
		background: #ebeff4;
		border-right: 1px solid #d3ddeb;
		border-left: 3px solid #d3ddeb;
	}
	
	.menu-sub__content {
		background: #f6f9fb;
	}
	
	.menu-sub__list .collapse.show {
		background: #f0f6ff;
	}

	.cart-preview .u-link-body {
		color: #004C86;
	}
}

.modal-header .close {
	padding: 0rem;
	margin: 0rem;
	color: white;
	opacity: 1;
}

#mobile_top_menu_wrapper.modal .modal-header {
	background: #02336b;
	color: white;
	font-weight: 700;
}

@media screen and (max-width: 499px) {

}
/* Search Filters on Category Page */

#offcanvas_search_filter .modal-header {
    background: #194c87;
}

.left-column .search_filters, .active_filters {
	background-color: #F4F8FE;
	border: none;
	color: #004c86;
	border-radius: 5px;
}

.search_filters .text-uppercase.h6 {
	font-weight: 600!important;
	text-transform: none!important;
	font-size: 1.25rem;
	color: #003259;
}

.facet__title {
	color: #004c86;
}

#search_filters .ui-widget-header {
	background: #194c87;
}

.facet__block:not(:last-child) {
	border-bottom: 1px solid #d3ddeb;
}

.search_filters .custom-control-label:before {
	border: 1px solid #F06300;
}

.btn-outline-secondary {
	background: #fff;
	color: #194c87;
	border-color: #194c87;
}

.btn-outline-secondary:not(:disabled):not(.disabled).active, .btn-outline-secondary:not(:disabled):not(.disabled):active, .show>.btn-outline-secondary.dropdown-toggle, .btn-outline-secondary:hover {
	color: #fff;
	background-color: #194c87;
	border-color: #194c87;
}

.active_filters {
	background-color: #194c87;
	border: 1px solid #194c87;
	padding: 0.5rem;
	width: fit-content;
}

.active_filters .h6, .active_filters h6 {
	color: #F06300;
	font-weight: 600;
}

/* ETS Cross Selling Module */

#index span.alert.alert-warning {
	display:none;
}

.ets_crosssell_nav_tabs li:not(:first-child) a {
	border-left: 1px solid #81AED1;
}

.ets_crosssell_nav_tabs li a {
	color: #666;
    font-weight: 500;
	font-size: 1.2rem;
}

.ets_crosssell_nav_tabs {
    border-bottom: 1px solid #bdd4e7;
}

.ets_crosssell_nav_tabs li.active a, .ets_crosssell_nav_tabs.nav-tabs li.active a, .ets_crosssell_nav_tabs.nav-tabs li.active a:hover {
    color: #004c86;
    font-weight: 600;
}

.ets_crosssell_block.ets_crosssell_home_page {
    margin-top: 0;
}

.ets_crosssell_nav_tabs {
    padding-bottom: 0.62rem;
}

h4.ets_crosssell_title {
    border-bottom: 1px solid #bdd4e7;
    font-size: 1.5rem;
    text-transform: none;
    color: #004c86;
}

li.ets_crosssell_list_blocks {
    margin: 0.5rem 0 0 0;
}

/* Headers & Text */

h1, .h1 {
    color: #004C86;
    text-transform: none;
    font-size: 2.5rem;
}


h2, .h2 {
    color: #004C86;
    font-size: 2rem;
}

/* Homepage */
#index #custom-text {
    border: none;
    padding: 0;
    margin: 0;
}

#index #custom-text .card-body {
    padding: 0;
    margin: 0;
}

/* .fw-banner {
    background: #114a77;
    background: linear-gradient(141deg, #114a77 0%, #0e3d62 75%);
    padding: 1rem;
} */

/* All Pages */
html {
	background: #003259;
}

/* Product Features */

@media (max-width: 991px) {
	
	.product-features {
		width: 100%;
		margin-top: 1rem;
	}
	
	.product-features .float {
		float: inherit;
		width: inherit;
	}
	
}

/* Custom Thank You Page */ 

#thankyou {
  font-size: .875rem;
}

#thankyou .card-header, #thankyou .card-footer {
	font-weight: bold;
}

#thankyou .card-header {
  background: #194c87;
  color: white;
}

#thankyou .card-footer {
  background: #ebeff4;
  color: #002752;
  border: none;
}

@media screen and (min-width: 700px) {
	#thankyou {
	  font-size: 1rem;
	}
}

/* Search Filter */

@media screen and (max-width: 575px) {
	.header__search {
		background: #ebeff4;
		margin-left: -15px;
		margin-right: -15px;
		padding: 0.3rem;
		border-bottom: 1px solid #eaeaea;
		border-top: 1px solid #eaeaea;
	}
}

/* Search Bar */

.search-widget {
    max-width: 600px;
    margin: 0 auto;
	width: 100%;
}

@media only screen and (min-width: 768px) {
  #search_widget {
    float: none;
  }
}
#search_widget form input {
	background: white;
	height: 35px;
	padding: .25rem .5rem;
	font-size: .8rem;
	border: 1px solid #ccc;
}

#search_widget button {
	position: absolute;
	top: 0;
	right: 0;
	background: #d3ddeb;
	border-top-right-radius: .25rem;
	border-bottom-right-radius: .25rem;
	font-size: small;
	height: 100%;
	padding: .25rem .5rem;
	border: 1px solid #ccc;
}

#search_widget form i {
  position: relative;
  padding: 0;
}
